Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "launcher", "launcher.vcproj", "{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {5F58144C-A811-4545-B20E-BC3274CA0360}
		SccProjectUniqueName1 = launcher.vcproj
		SccLocalPath1 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		ReleaseClientGM = ReleaseClientGM
		ReleaseServer = ReleaseServer
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.Debug.ActiveCfg = Debug|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.Debug.Build.0 = Debug|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.Release.ActiveCfg = Release|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.Release.Build.0 = Release|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.ReleaseClientGM.ActiveCfg = ReleaseClientGM|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.ReleaseClientGM.Build.0 = ReleaseClientGM|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.ReleaseServer.ActiveCfg = ReleaseServer|Win32
		{91FB9A70-367A-481E-8BD7-6DCACBAB6E70}.ReleaseServer.Build.0 = ReleaseServer|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
